Bug#934752: libc6: SEGFAULTs caused by tcache after upgrade to Buster

2019-08-14 Thread Pavel Matěja
Package: glibc Version: 2.28-10:amd64 Dear Maintainer, We are running manually compiled Apache and OpenSSL on Debian servers in Debian-based chroots. After chroot upgrade from Stretch to Buster we started to see strange SEGFAULTs. The strange means they appear only on 2 servers out of 6.

Bug#934752: libc6: SEGFAULTs caused by tcache after upgrade to Buster

2019-08-27 Thread Pavel Matěja
Sorry for late answer. On 17. 08. 19 22:18, Florian Weimer wrote: * Pavel Matěja: The strange means they appear only on 2 servers out of 6. Servers with Xeon E5606 and Pentium G6950 were running fine while Xeon E3-1220 v6 produced crashes. It did not matter if the host Debian was Stretch